Checks: "
    *,
    -altera-id-dependent-backward-branch,
    -altera-struct-pack-align,
    -altera-unroll-loops,
    -bugprone-easily-swappable-parameters,
    -cert-err33-c,
    -clang-analyzer-security.insecureAPI.DeprecatedOrUnsafeBufferHandling,
    -concurrency-mt-unsafe,
    -cppcoreguidelines-avoid-magic-numbers,
    -cppcoreguidelines-avoid-non-const-global-variables,
    -llvm-header-guard,
    -llvmlibc-restrict-system-libc-headers,
    -readability-*,
"
